Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

win32ole_variant_m.h
Go to the documentation of this file.
1 #ifndef WIN32OLE_VARIANT_M_H
2 #define WIN32OLE_VARIANT_M_H 1
3
4 VALUE mWIN32OLE_VARIANT;
5 void Init_win32ole_variant_m(void);
6
7 #endif
VALUE
unsigned long VALUE
Definition: ruby.h:102
Init_win32ole_variant_m
void Init_win32ole_variant_m(void)
Definition: win32ole_variant_m.c:3
mWIN32OLE_VARIANT
VALUE mWIN32OLE_VARIANT
Definition: win32ole_variant_m.h:4